Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:13 мая 2010 г.
Источник:
SecurityVulns ID:10831
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:PALOALTO : Palo Alto Network 3.1
 POLYPAGER : PolyPager 1.0
 TOMATOCMS : TomatoCMS 2.0
 NPDS : REvolution 10.02
 JOOMLA : com_aardvertiser 2.0
Оригинальный текстdocumenteidelweiss, Joomla Component advertising (com_aardvertiser) File Inclusion Vulnerability (13.05.2010)
 documentHigh-Tech Bridge Security Research, Blind SQL injection vulnerability in NPDS REvolution (13.05.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in NPDS (13.05.2010)
 documentSECUNIA, Secunia Research: TomatoCMS "q" SQL Injection Vulnerability (13.05.2010)
 documentSECUNIA, Secunia Research: TomatoCMS Script Insertion Vulnerabilities (13.05.2010)
 documentJeromie Jackson, PolyPager 1.0rc10 (fckeditor) File Upload Security Issue (13.05.2010)
 documentJeromie Jackson, Palo Alto Network Vulnerability - Cross-Site Scripting (XSS) (13.05.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород